# Generated by Django 4.1.3 on 2023-01-20 11:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0011_chargedata'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='charge',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='order', to='payment_app.chargedata', verbose_name='Charge'),
        ),
        migrations.AlterField(
            model_name='order',
            name='payment_intent_id',
            field=models.CharField(blank=True, max_length=150, verbose_name='Payment intent id'),
        ),
    ]
